Utilities for displaying ZCPR3 HLP files, which may be stand- 
alone or within libraries, and may be crunched, squeezed, or 
uncompressed.  Version 2.2 has a couple of new navigation 
commands, adds help file documentation, and is slightly smaller.
